/*page*/
#page {
	width:100%;
	margin: 0px;
	padding:15px 0px;
	background:#fff;
	overflow:hidden;
}


.alsobought {
	color:#808080;
}


/* comments box start*/
.comments {
	overflow:hidden;
	padding:0 0 20px;
}
.comm-table h3 a {
	color:#000;
	font-weight:bold;
	text-decoration:none !important;
}
.comm-table h3 a:hover {color:#939598;}

.comm-table {
	width:100%;
	border-collapse:collapse;
}
.comm-table th {
	background:#bcbdc0;
	padding:0 4px;
	text-align:left;
	border-bottom:1px solid #fff;
}
.comm-table td {
	vertical-align:top;
	padding:4px 10px 4px 4px;
	border-bottom:1px solid #fff;
	background:#fff4bf;
}
.comm-table .row td {background:#ffec95;}
.comm-table h3 {
	font:bold 1em Arial, Helvetica, sans-serif;
	margin:0;
}
.comm-table ul {
	padding:0;
	margin:0;
	height:1%;
	overflow:hidden;
}
.comm-table ul li {height:1%;}
.comm-table p {margin:0;}
.comm-table a {
	color:#000;
	text-decoration:underline;
}
.comm-table a:hover {
	color:#939598;
	text-decoration:none;
}
.comm-rating {
	overflow:hidden;
	padding:0 0 8px;
}
.comm-rating em {
	display:block;
	font-style:normal;
}
.comm-rating img {vertical-align:middle;}